{
  "format": 1,
  "restore": {
    "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary.Test\\MyClassLibrary.Test.csproj": {}
  },
  "projects": {
    "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary.Test\\MyClassLibrary.Test.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary.Test\\MyClassLibrary.Test.csproj",
        "projectName": "MyClassLibrary.Test",
        "projectPath": "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary.Test\\MyClassLibrary.Test.csproj",
        "packagesPath": "C:\\Users\\kroyce\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary.Test\\obj\\",
        "projectStyle": "PackageReference",
        "crossTargeting": true,
        "configFilePaths": [
          "C:\\Users\\kroyce\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net472",
          "net5.0",
          "net6.0",
          "netcoreapp3.1"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "netcoreapp3.1": {
            "targetAlias": "netcoreapp3.1",
            "projectReferences": {
              "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary\\MyClassLibrary.csproj": {
                "projectPath": "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary\\MyClassLibrary.csproj"
              }
            }
          },
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {
              "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary\\MyClassLibrary.csproj": {
                "projectPath": "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary\\MyClassLibrary.csproj"
              }
            }
          },
          "net6.0": {
            "targetAlias": "net6.0",
            "projectReferences": {
              "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary\\MyClassLibrary.csproj": {
                "projectPath": "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary\\MyClassLibrary.csproj"
              }
            }
          },
          "net472": {
            "targetAlias": "net472",
            "projectReferences": {
              "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary\\MyClassLibrary.csproj": {
                "projectPath": "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary\\MyClassLibrary.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "netcoreapp3.1": {
          "targetAlias": "netcoreapp3.1",
          "dependencies": {
            "MSTest.TestAdapter": {
              "target": "Package",
              "version": "[2.2.6, )"
            },
            "MSTest.TestFramework": {
              "target": "Package",
              "version": "[2.2.6, )"
            },
            "Microsoft.NET.Test.Sdk": {
              "target": "Package",
              "version": "[16.11.0, )"
            },
            "System.Security.Permissions": {
              "target": "Package",
              "version": "[5.0.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.AspNetCore.App.Ref",
              "version": "[3.1.10, 3.1.10]"
            },
            {
              "name": "Microsoft.NETCore.App.Ref",
              "version": "[3.1.0, 3.1.0]"
            },
            {
              "name": "Microsoft.WindowsDesktop.App.Ref",
              "version": "[3.1.0, 3.1.0]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.100\\RuntimeIdentifierGraph.json"
        },
        "net5.0": {
          "targetAlias": "net5.0",
          "dependencies": {
            "MSTest.TestAdapter": {
              "target": "Package",
              "version": "[2.2.6, )"
            },
            "MSTest.TestFramework": {
              "target": "Package",
              "version": "[2.2.6, )"
            },
            "Microsoft.NET.Test.Sdk": {
              "target": "Package",
              "version": "[16.11.0, )"
            },
            "System.Security.Permissions": {
              "target": "Package",
              "version": "[5.0.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.AspNetCore.App.Ref",
              "version": "[5.0.0, 5.0.0]"
            },
            {
              "name": "Microsoft.NETCore.App.Ref",
              "version": "[5.0.0, 5.0.0]"
            },
            {
              "name": "Microsoft.WindowsDesktop.App.Ref",
              "version": "[5.0.0, 5.0.0]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.100\\RuntimeIdentifierGraph.json"
        },
        "net6.0": {
          "targetAlias": "net6.0",
          "dependencies": {
            "MSTest.TestAdapter": {
              "target": "Package",
              "version": "[2.2.6, )"
            },
            "MSTest.TestFramework": {
              "target": "Package",
              "version": "[2.2.6, )"
            },
            "Microsoft.NET.Test.Sdk": {
              "target": "Package",
              "version": "[16.11.0, )"
            },
            "System.Security.Permissions": {
              "target": "Package",
              "version": "[5.0.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.AspNetCore.App.Ref",
              "version": "[6.0.25, 6.0.25]"
            },
            {
              "name": "Microsoft.NETCore.App.Ref",
              "version": "[6.0.25, 6.0.25]"
            },
            {
              "name": "Microsoft.WindowsDesktop.App.Ref",
              "version": "[6.0.25, 6.0.25]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.100\\RuntimeIdentifierGraph.json"
        },
        "net472": {
          "targetAlias": "net472",
          "dependencies": {
            "MSTest.TestAdapter": {
              "target": "Package",
              "version": "[2.2.6, )"
            },
            "MSTest.TestFramework": {
              "target": "Package",
              "version": "[2.2.6, )"
            },
            "Microsoft.NET.Test.Sdk": {
              "target": "Package",
              "version": "[16.11.0, )"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.100\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary\\MyClassLibrary.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary\\MyClassLibrary.csproj",
        "projectName": "MyClassLibrary",
        "projectPath": "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary\\MyClassLibrary.csproj",
        "packagesPath": "C:\\Users\\kroyce\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary\\obj\\",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\kroyce\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "netstandard2.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "netstandard2.0": {
            "targetAlias": "netstandard2.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "netstandard2.0": {
          "targetAlias": "netstandard2.0",
          "dependencies": {
            "NETStandard.Library": {
              "suppressParent": "All",
              "target": "Package",
              "version": "[2.0.3, )",
              "autoReferenced": true
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.100\\RuntimeIdentifierGraph.json"
        }
      }
    }
  }
}